/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Выберите этот вариант‚ если вы испытываете проблемы с тихим звуком при использовании внешних аудиоустройств‚ даже когда Boom 2 не запущен";

